<input type="hidden" name="_id" value="{{ record._id }}" />
<div class="row">
    <div class="col-12 col-md-6">
        <div class="row">
            <div class="col-12">
                <div class="form-group">
                    <label>{{ "username"|normalize|title }}*</label>
                    <input type="text" name="username" class="form-control" required maxlength="255" value="{{ record.username }}" data-default-value="{{ record.username }}" />
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-12">
                <div class="form-group">
                    <label>{{ "password"|normalize|title }}*</label>
                    <input type="text" name="password" class="form-control" maxlength="75" placeholder="Hidden" value="" data-default-value="" />
                    <a href="#" class="float-right" data-users-toggle="generate_password"><i class="fa fa-fw fa-random"></i> Generate Password</a>
                    <input type="hidden" name="reset_password" value="{{ record.reset_password }}" />
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-12">
                <div class="form-group">
                    <label>{{ "access_level"|normalize|title }}*</label>
                    <select name="access_levels" class="form-control" data-ajax-select-target="/api/v1/acls/all?fields=name,department" data-ajax-select-value="_id" data-ajax-select-label="name,department" required placeholder="-- Select Access Level --" data-ajax-selected="{{ record.access_levels.id }}" data-default-value="{{ record.access_levels.id }}">
                        <option value="">-- Select Access Level --</option>
                    </select>
                </div>
            </div>
        </div>
    </div>
    <div class="col-12 col-md-6">
        <div class="row">
            <div class="col-12">
                <div class="form-group">
                    <label>{{ "first_name"|normalize|title }}*</label>
                    <input type="text" name="first_name" class="form-control" required maxlength="255" value="{{ record.first_name }}" data-default-value="{{ record.first_name }}" />
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-12">
                <div class="form-group">
                    <label>{{ "last_name"|normalize|title }}*</label>
                    <input type="text" name="last_name" class="form-control" required maxlength="255" value="{{ record.last_name }}" data-default-value="{{ record.last_name }}" />
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-12">
                <div class="form-group">
                    <label>{{ "gender"|normalize|title }}*</label>
                    <select name="gender" class="form-control" required data-default-value="{{ record.gender }}">
                        <option value="">-- Select Gender --</option>
                        <option value="male" {% if record.gender == 'male' %}selected{% endif %}>Male</option>
                        <option value="female" {% if record.gender == 'female' %}selected{% endif %}>Female</option>
                    </select>
                </div>
            </div>
        </div>
        <hr />
        <div class="row">
            <div class="col-12">
                <div class="form-group">
                    <label>{{ "email_address"|normalize|title }}</label>
                    <input type="email" name="email" class="form-control" maxlength="255" value="{{ record.email }}" data-default-value="{{ record.email }}" />
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-12">
                <div class="form-group">
                    <label>{{ "primary_contact_number"|normalize|title }}</label>
                    <input type="text" name="primary_contact_number" class="form-control" maxlength="255" value="{{ record.primary_contact_number }}" data-default-value="{{ record.primary_contact_number }}" />
                </div>
            </div>
        </div>
    </div>
</div>
